Package org.eclipse.cdt.core.dom.ast

## Interface IASTTranslationUnit.IDependencyTree.IASTInclusionNode

Enclosing interface:
  IASTTranslationUnit.IDependencyTree

    public static interface IASTTranslationUnit.IDependencyTree.IASTInclusionNode

### Method Summary

All Methods Instance Methods Abstract Methods
`IASTPreprocessorIncludeStatement` `getIncludeDirective()`
`IASTTranslationUnit.IDependencyTree.IASTInclusionNode[]` `getNestedInclusions()`

### Method Detail

#### getIncludeDirective

    IASTPreprocessorIncludeStatement getIncludeDirective()

#### getNestedInclusions

    IASTTranslationUnit.IDependencyTree.IASTInclusionNode[] getNestedInclusions()